/*COMMON FORMAT*/
/*_Clearfix*/
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
/*_Media*/
.media{margin:10px}.media,.bd{overflow:hidden;_overflow:visible;zoom:1}
.media .img{float:left;margin-right:10px}.media .img img{display:block}.media .imgr{float:right;margin-left:10px}
/*_Float*/
.listh{overflow:hidden}.right,.colr{float:right}
.left,.col,.col1,.col2,.col3,.col4,.listh li{float:left}
/*_Inner*/
.noborder{border:0 !important}
input,textarea{font-family: 'Raleway', Arial, 'Helvetica Neue', Helvetica, sans-serif;}
input[type='submit'],input[type='button']{cursor:pointer}
strong{font-weight:bold !important}
.italic{font-style:italic !important}
.uppercase{text-transform:uppercase}
.rounded{position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.pie{position:relative}
hr{margin:20px 0 20px;}
/*Bootstrap*/
.center-block{display:block;margin-right:auto;margin-left:auto}.pull-right{float:right!important}.pull-left{float:left!important}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none!important}.affix{position:fixed}@-ms-viewport{width:device-width}.visible-lg,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-print,.visible-print-block,.visible-print-inline,.visible-print-inline-block,.visible-sm,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}td.visible-xs,th.visible-xs{display:table-cell!important}}@media (max-width:767px){.visible-xs-block{display:block!important}}@media (max-width:767px){.visible-xs-inline{display:inline!important}}@media (max-width:767px){.visible-xs-inline-block{display:inline-block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}td.visible-sm,th.visible-sm{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-block{display:block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline{display:inline!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline-block{display:inline-block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}td.visible-md,th.visible-md{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}td.visible-lg,th.visible-lg{display:table-cell!important}}@media (min-width:1200px){.visible-lg-block{display:block!important}}@media (min-width:1200px){.visible-lg-inline{display:inline!important}}@media (min-width:1200px){.visible-lg-inline-block{display:inline-block!important}}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}@media print{.visible-print{display:block!important}table.visible-print{display:table}tr.visible-print{display:table-row!important}td.visible-print,th.visible-print{display:table-cell!important}}@media print{.visible-print-block{display:block!important}}@media print{.visible-print-inline{display:inline!important}}@media print{.visible-print-inline-block{display:inline-block!important}}@media print{.hidden-print{display:none!important}}
.row{margin-left:-15px;margin-right:-15px}.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width: 768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width: 992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width: 1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*TYPOGRAPHY*/
body {
    margin:0;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility\9;
    line-height: 1.4;
    font-size: 22px;
    font-weight: 500;
    font-family: 'Raleway', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #595959;
}
a {
    color:inherit;
    text-decoration: none;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    /* ...and now for the proper property */
    transition:.3s;
}
a:hover{
    text-decoration: underline;
}
h1{
    margin-top: 0 0 50px;
    line-height: 1.1;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 0 !important;
    color:#6bc049;
}
h2{
    margin: 0 0 50px;
    line-height: 1.1;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 0 !important;
    color:#6bc049;
}
h3{
    margin-top: 0;
    font-size: 30px;
    font-weight: bold;
    color:#717c79;
}
h4{
    margin:0 0 10px;
    font-size: 12px;
}
p{
    margin: 0 0 10px;
}
video {
    width: 100%    !important;
    height: auto   !important;
}
input[type="text"],input[type="email"],input[type="tel"],textarea{
    padding:10px 10px;
    height: 43px;
    font-size: 14px;
    font-family: 'Raleway', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    border:1px solid #c9c9c9;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
textarea{
    min-height: 100px
}
strong{
    font-weight: 600;
}
.small-text{
    font-size: 12px;
}
.green{
    color:#118e4e;
}
.center{
    text-align: center;
}
.font-cbyg{
    font-family: 'AW Conqueror Inline', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    letter-spacing: 0 !important;
}
em{
    font-family: 'Libre Baskerville', "Times New Roman", Times, Baskerville, Georgia, serif;
}
/* Images */
.alignleft {
    float: left
}
.alignright {
    float: right
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
img.alignleft {
    margin: 5px 20px 5px 0
}
.wp-caption.alignleft {
    margin: 5px 10px 5px 0
}
img.alignright {
    margin: 5px 0 5px 20px
}
.wp-caption.alignright {
    margin: 5px 0 5px 10px
}
img.aligncenter {
    margin: 5px auto
}
img.alignnone {
    margin: 5px 0
}
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
    color: #220e10;
    font-size: 18px;
    font-style: italic;
    font-weight: 300
}
img.wp-smiley, .rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}
.wp-caption.alignleft + ul, .wp-caption.alignleft + ol {
    list-style-position: inside
}
/*Structure*/
body{}
.container{
    position: relative;
    margin:0 auto;
    padding:0 15px;
    max-width: 990px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.header{
    position: fixed;
    z-index: 300;
    left: 0;
    top: 0;
    width: 100%;
    height: 66px;
    background: #019dda;
}
.admin-bar .header{
    top: 32px;
}
.logo{
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    position: absolute;
    left: 50%;
    margin-left: -17%;
    padding-top: 34%;
    width: 34%;
    height: 0;
    background: url(../images/logo.svg) no-repeat top center;
    -webkit-background-size: contain;
    background-size: contain;
}
.menu-main-wrap{
    padding-top: 20px;
}
.menu-main{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.menu-main > li{
    display: inline-block;
    margin:0 12px;
}
.menu-main > li > a{
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color:#fff;
    letter-spacing: 2px;
}
.menu-main > li > a:hover{
    text-decoration: none;
    color:#004784;
}
.banner{
    margin-top: 66px;
}
.banner-img{
    width: 100%;
    height: auto;
}
.wpcf7-form{
    font-size: 16px;
    font-weight: bold;
    color:#194582;
}
.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="email"]{
    margin-bottom: 22px;
    padding:20px 35px;
    width: 100%;
    height: 78px;
    font-size: 16px;
    font-weight: bold;
    color:#004784;
    letter-spacing: 2px;
    border:1px solid #779dbd;
    border-radius:0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wpcf7-form-control-wrap input::-webkit-input-placeholder {color: #004784;}
.wpcf7-form-control-wrap input:-moz-placeholder {color: #004784;}
.wpcf7-form-control-wrap input::-moz-placeholder {color: #004784;}
.wpcf7-form-control-wrap input:-ms-input-placeholder {color: #004784;}
span.wpcf7-list-item{
    display: block;
    margin:0 0 20px 0;
}
.wpcf7 [type="submit"]{
    display: block;
    margin:0 auto;
    padding:0 25px;
    width: 225px;
    height: 60px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;   
    color:#fff;
    border:1px solid #e1e1e1;
    border-radius: 0;
    background: #6bc049;
    letter-spacing: 2px;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
}
#about-us{
    color:#fff;
}
#about-us h2,#about-us h3{
    color:#fff;
}
#our-products, #our-products h2{
    color:#fff;
}
#our-products .product{
    position: relative;
    z-index: 0;
    padding:30px 40px;
    border-radius: 20px;
    background: #2056a2;
}
#our-products .product h3{
    margin-bottom: 15px;
    font-size: 26px;
    color:#8dbf4f
}
#our-products .product h4{
    margin-bottom: 15px;
    font-size: 22px;
}
#our-products .product .text-small{
    font-size: 18px;
}
#our-products .product-fresh-milk{
    padding-left: 220px;
}
#our-products .product-fresh-milk img{
    position: absolute;
    z-index: 1;
    left: -60px;
    top: -108px;
}
#our-products .product-long-life-milk{
    padding-right: 240px;
}
#our-products .product-long-life-milk img{
    position: absolute;
    right: -75px;
    top: -65px;
}
#contact-us, #contact-us h2{
    color:#fff;
}
#contact-us{
    background-position: center bottom !important;
    -webkit-background-size: 100% auto !important;
    background-size: 100% auto !important;
}